#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 network-protocol-xmpp
version:              0.4.10
visibility:           public
id:                   network-protocol-xmpp-0.4.10-8SX3pWgwV9K3AA46LUc4b0
key:                  network-protocol-xmpp-0.4.10-8SX3pWgwV9K3AA46LUc4b0
license:              GPL-3.0-only
maintainer:           Stephen Paul Weber <singpolyma@singpolyma.net>
author:
    John Millikin <jmillikin@gmail.com>, Stephan Maka <stephan@spaceboyz.net>

stability:            experimental
homepage:             https://git.sr.ht/~singpolyma/network-protocol-xmpp
synopsis:             Client library for the XMPP protocol.
category:             Network
abi:                  fc5e7c9dc121c0d6c6109e2dd69529a7
exposed:              True
exposed-modules:      Network.Protocol.XMPP Network.Protocol.XMPP.Internal
hidden-modules:
    Network.Protocol.XMPP.Client
    Network.Protocol.XMPP.Client.Authentication
    Network.Protocol.XMPP.Client.Features
    Network.Protocol.XMPP.Component Network.Protocol.XMPP.Connections
    Network.Protocol.XMPP.ErrorT Network.Protocol.XMPP.Handle
    Network.Protocol.XMPP.JID Network.Protocol.XMPP.Monad
    Network.Protocol.XMPP.Stanza Network.Protocol.XMPP.XML
    Network.Protocol.XMPP.String

import-dirs:          /usr/lib/ghc-9.4.8/site-local/network-protocol-xmpp-0.4.10
library-dirs:         /usr/lib/ghc-9.4.8/site-local/network-protocol-xmpp-0.4.10
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/network-protocol-xmpp-0.4.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-network-protocol-xmpp
hs-libraries:         HSnetwork-protocol-xmpp-0.4.10-8SX3pWgwV9K3AA46LUc4b0
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    gnuidn-0.2.2-IHAkK19H4pZ6MGdalqyYN9
    gnutls-0.2-JEAnPYi4EWf3hQyhvsYEpM
    gsasl-0.3.7-5di2RX669526hFHZ9nNEon
    libxml-sax-0.7.6-4n4YgZCitQALs7kKFQ5nen
    monads-tf-0.1.0.3-6sILdwn34pYGvOyy3w0bJb
    network-3.1.4.0-2CBRys83VnCFTvPdAqVbyS
    network-simple-0.4.5-1bsp01B22Uw4LBl5od05hS text-2.0.2
    transformers-0.5.6.2 xml-types-0.3.8-IpGyuvvNOu2AH1SOobl25

haddock-interfaces:
    /usr/share/doc/haskell-network-protocol-xmpp/html/network-protocol-xmpp.haddock

haddock-html:         /usr/share/doc/haskell-network-protocol-xmpp/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

